File: changelog

package info (click to toggle)
postbooks 4.9.5-1~bpo8%2B1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-backports
  • size: 103,120 kB
  • sloc: cpp: 288,269; sh: 607; xml: 214; awk: 104; makefile: 49
file content (126 lines) | stat: -rw-r--r-- 3,363 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
postbooks (4.9.5-1~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 05 May 2016 11:15:30 +0200

postbooks (4.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 05 May 2016 10:43:10 +0200

postbooks (4.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 02 Oct 2015 22:54:42 +0200

postbooks (4.9.1-3) unstable; urgency=medium

  * Update VCS fields to continue using alioth.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 07 Sep 2015 10:40:30 +0200

postbooks (4.9.1-2) unstable; urgency=medium

  * Add missing patches directory.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 03 Sep 2015 15:33:04 +0200

postbooks (4.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 03 Sep 2015 14:49:36 +0200

postbooks (4.7.0-3) unstable; urgency=medium

  * Remove build dependency on libqt4-webkit (Closes: #787747)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 04 Jun 2015 19:45:22 +0200

postbooks (4.7.0-2) unstable; urgency=medium

  * Remove some explicit references to PostgreSQL 9.1.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 19 Oct 2014 16:11:44 +0200

postbooks (4.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 18 Oct 2014 17:15:16 +0200

postbooks (4.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 23 Sep 2014 10:39:30 +0200

postbooks (4.1.0-3) unstable; urgency=low

  * Ensure libxtuplecommon-dev depends on shlib (Closes: #725645)

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 07 Oct 2013 08:48:35 +0200

postbooks (4.1.0-2) unstable; urgency=low

  * README.Debian: mention postbooks-updater

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 05 Oct 2013 14:16:10 +0200

postbooks (4.1.0-1) unstable; urgency=low

  * New upstream release
  * Add menu entry (Closes: #724477)

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 05 Oct 2013 00:28:19 +0200

postbooks (4.0.2-7) unstable; urgency=low

  * Make libxtuplecommon shared

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 25 Sep 2013 08:16:36 +0200

postbooks (4.0.2-6) unstable; urgency=low

  * README.Debian: specify PostgreSQL version in examples

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 25 Sep 2013 08:13:34 +0200

postbooks (4.0.2-5) unstable; urgency=low

  * Check PostgreSQL version at runtime

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 24 Sep 2013 22:39:32 +0200

postbooks (4.0.2-4) unstable; urgency=low

  * README.Debian: add notes about PostgreSQL v9.3 incompatibility

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 23 Sep 2013 19:43:25 +0200

postbooks (4.0.2-3) unstable; urgency=low

  * Add build deps

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 22 Sep 2013 13:08:15 +0200

postbooks (4.0.2-2) unstable; urgency=low

  * More detail in README.source

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 22 Sep 2013 10:30:01 +0200

postbooks (4.0.2-1) unstable; urgency=low

  * New upstream tarball

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 19 Sep 2013 21:43:13 +0200

postbooks (4.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #703645)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 19 Sep 2013 18:33:39 +0200